Skip to main content
GET
/
issuers
Retrieve Issuers
curl --request GET \
  --url https://api-sandbox.y.uno/v1/issuers \
  --header 'private-secret-key: <api-key>' \
  --header 'public-api-key: <api-key>'
{
  "issuers": [
    {
      "id": "1001",
      "name": "BANCO DE BOGOTÁ"
    },
    {
      "id": "1002",
      "name": "BANCO POPULAR"
    },
    {
      "id": "1005",
      "name": "BANCO UNIÓN COLOMBIANO FD2"
    },
    {
      "id": "1006",
      "name": "ITAÚ"
    },
    {
      "id": "1007",
      "name": "BANCOLOMBIA"
    },
    {
      "id": "1009",
      "name": "CITIBANK"
    },
    {
      "id": "1012",
      "name": "BANCO GNB SUDAMERIS"
    },
    {
      "id": "1013",
      "name": "BBVA COLOMBIA S.A."
    },
    {
      "id": "1019",
      "name": "SCOTIABANK COLPATRIA DESARROLLO"
    },
    {
      "id": "1022",
      "name": "BANCO UNIÓN COLOMBIANO"
    },
    {
      "id": "1023",
      "name": "BANCO DE OCCIDENTE"
    },
    {
      "id": "1032",
      "name": "BANCO CAJA SOCIAL DESARROLLO"
    },
    {
      "id": "1040",
      "name": "BANCO AGRARIO"
    },
    {
      "id": "1051",
      "name": "BANCO DAVIVIENDA"
    },
    {
      "id": "1052",
      "name": "BANCO COMERCIAL AV VILLAS S.A."
    },
    {
      "id": "1059",
      "name": "BANCAMÍA"
    },
    {
      "id": "1060",
      "name": "BANCO PICHINCHA S.A."
    },
    {
      "id": "1061",
      "name": "BANCO COOMEVA S.A."
    },
    {
      "id": "1062",
      "name": "BANCO FALABELLA"
    },
    {
      "id": "1063",
      "name": "BANCO FINANDINA S.A. BIC"
    },
    {
      "id": "1065",
      "name": "BANCO SANTANDER COLOMBIA"
    },
    {
      "id": "1066",
      "name": "BANCO COOPERATIVO COOPCENTRAL"
    },
    {
      "id": "1069",
      "name": "BANCO SERFINANZA"
    },
    {
      "id": "1070",
      "name": "LULO BANK"
    },
    {
      "id": "1078",
      "name": "SCOTIABANK COLPATRIA UAT"
    },
    {
      "id": "1097",
      "name": "DALE"
    },
    {
      "id": "1283",
      "name": "COOPERATIVA FINANCIERA DE ANTIOQUIA CFA"
    },
    {
      "id": "1289",
      "name": "COOPERATIVA FINANCIERA COTRAFA"
    },
    {
      "id": "1291",
      "name": "COOFINEP COOPERATIVA FINANCIERA"
    },
    {
      "id": "1292",
      "name": "CONFIAR COOPERATIVA FINANCIERA"
    },
    {
      "id": "1370",
      "name": "COLTEFINANCIERA"
    },
    {
      "id": "1637",
      "name": "IRIS"
    },
    {
      "id": "1801",
      "name": "MOVII S.A."
    },
    {
      "id": "1802",
      "name": "DING TECNIPAGOS S.A."
    },
    {
      "id": "1803",
      "name": "POWWI"
    },
    {
      "id": "1804",
      "name": "UALÁ"
    },
    {
      "id": "1808",
      "name": "BOLD CF"
    },
    {
      "id": "1809",
      "name": "NU"
    },
    {
      "id": "1811",
      "name": "RAPPIPAY"
    },
    {
      "id": "1812",
      "name": "COINK S.A."
    }
  ]
}
This endpoint retrieves a list of all issuers that support the specific payment method. It allows you to filter issuers based on their compatibility with a particular payment method.

Authorizations

public-api-key
string
header
default:<Your public-api-key>
required
private-secret-key
string
header
default:<Your private-secret-key>
required

Query Parameters

checkout_session
string

The checkout session identifier (UUID, 36 chars).

country_code
string

Country code (ISO 3166-1).

payment_method
string

Defines the payment method used to filter issuers. This parameter ensures the response includes only issuers that support the specified payment method

Response

200

issuers
object[]